/*
Palette

dark orange - #FAA61A
Light Orange - #FFE097

Light Green - #CAE2AA

*/


/*                                                                          */
/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page      */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */

.slaveexpand .ekflexmenu 
{
	/* DIV; wraps the entire menu */
	/* (the outer-most non-user container element) */
    color: rgb(255, 255, 255);
    width: 180px; /* can be overridden in the primary div-containers (whose class = ekflexmenu) style */
/*margin-left: 3px;*/
margin-top: 22px;
    font-size: 14px;
line-height: 140%;
    font-family: trebuchet ms, Sans-Serif;
/*font-weight: bold;*/
/*    background: rgb(100,100,150);*/ /* shows up on left side, widens with nesting level */
/*    border-right: solid 1px rgb(71, 71, 71);
    border-bottom: solid 1px rgb(71, 71, 71);*/
}

.slaveexpand .ekflexmenu_submenu,
.slaveexpand .ekflexmenu_submenu_hover,
.slaveexpand .ekflexmenu_submenu_parent,
.slaveexpand .ekflexmenu_submenu_parent_hover
{
	/* DIV; holds submenu items, such as a submenu title and links. */
	position: relative;
	top: 0px;
	left: 0px;
width: 100%;
display: block; 
}

.slaveexpand UL 
{
	/* UL; a container for menu list items (useful for non-graphical browsers). */
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
width: 100%;

}

.slaveexpand LI
{
	/* LI; container for menu items (typically either links or sub-menus). */
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
width: 90%;
}



.slaveexpand .ekflexmenu_submenu_items {
	/* DIV; container for menu lists. */
    overflow: hidden; /* truncate what cannot fit */
    /*border-bottom: solid 2px rgb(71, 71, 71);*/
}

.slaveexpand .ekflexmenu_submenu_items_hidden 
{
	/* DIV; normally hidden container for menu lists (becomes visible if */
	/* user clicks on related submenu button, or if Javascript/CSS not supported). */
	display: none;
}

.slaveexpand LI.ekflexmenu_menu_level_3 {
/*margin-left: 7px;*/
}


/* Nested menu items */
/*.slaveexpand .ekflexmenu_menu_level_3 .ekflexmenu_submenu_items, */
.slaveexpand LI.ekflexmenu_startlevel,
.slaveexpand .ekflexmenu_submenu_items .ekflexmenu_submenu_items_hidden, 
.slaveexpand .ekflexmenu_submenu_items_hidden .ekflexmenu_submenu_items_hidden
{
	/* Rule is applied to nested submenus. Hidden included in-case */
	/* Javascript is not supported and hidden submenus are made visible. */
	/*margin-left: 5px;*/ /* indents menu items, accumulating with each nesting level */
    border-bottom-width: 0px; /* prevents bottom border from accumulating, with each level of nesting */
}

/* Button menu items, controls visibility of associated sub-menus */
.slaveexpand .ekflexmenu_button
{
	/* A; holds the title of the associated submenu, and typically acts as a */
	/* button (or folder) for the submenu. Can also hold images (background, etc). */
    display: block;
    padding: 5px 5px 5px 28px;
margin-bottom: 5px;
/*    font-weight: bold;*/
    color: black;
/*    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaBlueVista.jpg) repeat-x;*/ /* color specified in case image unavailable */
    width: 100%; /* capture on-click for entire row that the button occupies */
    text-decoration: none;
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
background-color: #CAE2AA;
background-image: url('../images/greensidenavblock.png');
background-repeat: repeat-y;
background-position: top left;
}

.slaveexpand .ekflexmenu_button:focus,
.slaveexpand .ekflexmenu_button:hover,
.slaveexpand .ekflexmenu_button_hover
{
	/* A; hovered version of .ekflexmenu_button, see above... */
    display: block;
    padding: 5px 5px 5px 28px;
margin-bottom: 5px;
/*    font-weight: bold;*/
color: red;
/*    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaOrangeVista.jpg) repeat-x;*/ /* color specified in case image unavailable */
    width: 100%; /* capture on-click for entire row that the button occupies */
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
background-color: #CAE2AA;
background-image: url('../images/blacksidenavblock.png');
background-repeat: repeat-y;
background-position: top left;
text-decoration: none;
}

.slaveexpand .ekflexmenu_button_selected
{
	/* A; selected version of .ekflexmenu_button, see above... */
    display: block;
    padding: 5px 5px 5px 28px;
margin-bottom: 5px;
/*    font-weight: bold;*/
/*   color: red;*/
color: black;
/*    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaOrangeVistaSelected.jpg) repeat-x;*/ /* color specified in case image unavailable */
/*    text-indent: 10px;*/
    width: 100%; /* capture on-click for entire row that the button occupies */
/*    text-decoration: underline;*/
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
background-color: #FAA61A;
background-image: url('../images/redsidenavblock.png');
background-repeat: repeat-y;
background-position: top left;
text-decoration: none;
}

.slaveexpand .ekflexmenu_button_selected_hover
{
	/* A; hovered version of .ekflexmenu_button_selected, see above... */
    display: block;
    padding: 5px 5px 5px 28px;
margin-bottom: 5px;
    color: red;
 /* color specified in case image unavailable */
    width: 100%; /* capture on-click for entire row that the button occupies */
/*    text-decoration: underline;*/
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
background-color: #FAA61A;
background-image: url('../images/redsidenavblock.png');
background-repeat: repeat-y;
background-position: top left;
text-decoration: none;
}

/* images */
.slaveexpand .ekflexmenu_submenu_items a img, 
.slaveexpand .ekflexmenu_submenu_items_hidden a img {
	/* IMG; menu-item image, selected by CMS, can be used */
	/* with or in place of the textual title of the link. */
	border-width: 0px;
/*margin-right: 5px;*/
float: left;

}

/* Link menu items */
.slaveexpand a.ekflexmenu_link, 
.slaveexpand a.ekflexmenu_link:link, 
.slaveexpand a.ekflexmenu_link:visited {
	/* A; link for individual menu items (CMS quicklink, external link, etc.). */
    padding: 7px 0px 7px 45px;
    color: black;
    text-decoration: none;
    display: block; /* force one link per row */
    width: 100%; /* fill entire row with link */
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
}

/* A; hovered version of ekflexmenu_link, see above... */

/*.ekflexmenu_submenu_items a:hover */
.slaveexpand a.ekflexmenu_link:hover, 
.slaveexpand a.ekflexmenu_link:active, 
.slaveexpand a.ekflexmenu_link:focus  {
    padding: 7px 0px 7px 45px;
    color: red;
    text-decoration: none;
	display: block; 
	width: 100%;
/*    border-bottom: 1px solid rgb(220, 220, 220);*/
}

/* A; selected version of ekflexmenu_link, see above... */

.slaveexpand a.ekflexmenu_link_selected {
    padding: 7px 0px 7px 45px;

color: black;
    border-color : rgb(206, 190, 140);
	display: block; 
	width: 100%;
/*    border-bottom: 1px solid rgb(220, 220, 220);*/

}

/* A; selected and hovered version of ekflexmenu_link, see above... */

.slaveexpand a.ekflexmenu_link_selected:hover {
    padding: 7px 0px 7px 45px;
	color: red;
	display: block; 
	width: 100%;
/*    border-bottom: 1px solid rgb(220, 220, 220);*/

}